.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1207.component_ContentDisplay_Content {
 } .postmain
{
max-width:100%!important;
} #c1213.component_ContentDisplay_Content {
 } #c1216.component_ContentDisplay_Content {
 } #c1222.component_ContentDisplay_Content {
 } #c1234.component_ContentDisplay_Content {
 } #c1237.component_ContentDisplay_Content {
 } #c1243.component_ContentDisplay_Content {
 } #c1246.component_ContentDisplay_Content {
 } #c1255.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1210.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1210 .ltc
{
vertical-align:middle; } #c1228.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1228 .ltc
{
vertical-align:middle; } #c1231.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1231 .ltc
{
vertical-align:middle; } #c1240.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1240 .ltc
{
vertical-align:middle; } 
